/*
Theme Name: 	Furnihome Child Theme
Theme Uri:  	http://demo.wpthemego.com/themes/sw_furnihome/layout1/
Description:  	A child theme of SW Furnihome
Author:     	wpthemego
Author Uri: 	http://www.wpthemego.com/
Template:   	furnihome
Version:    	1.0.0
License:    	GNU General Public License v2 or later
*/

body{color:black;}
.header-style2 .header-mid .furnihome-logo {
padding-top: 6px;
display: block !important;
margin: 0 auto !important;
}
.furnihome_top .top-form.top-search{min-width:inherit !important;}

.therapy-services .item {
float: left;
width: 50%;
}


/********produccts-section*********/
.w-categories-section ul {
    margin: 0;
    padding: 0;
	text-align:center;
}
.w-categories-section ul li {
    display: inline-block;
    position: relative;
    width: 32%;
    margin-right: 1%;
    margin-bottom: 20px;
    list-style-type: none;
    vertical-align: top;
    padding:0;
}
.w-categories-section ul li img {
    width: 100%;
} 
.w-categories-section ul li img {
    width: 100%;
}

.w-categories-section ul li h2 {
	text-transform:uppercase;
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 100%;
    background: #623494;
    padding: 13px 5px;
    color: #fff;
    font-size: 18px;
    margin-bottom: 0;
}
.w-categories-section mark{display: none;}
mark{display: none !important;}
.header-style2 .header-top {
background: linear-gradient(180deg, rgba(83,47,145,1) 0%, rgba(122,59,152,1) 100%);
border-bottom: 1px #7f3f98b solid;
min-height: 39px;
color: #fff;
text-align: center;
	padding-top: 10px;
	
}
.header-top .top-login{display:none;}

.header-bottom{background:#fff;}

.header-bottom li a:hover{
	color:#7f3f98 !important;
	
}
.header-style2 .header-mid .search-cate .top-form .topsearch-entry input{border-radius:20px;}
.header-style2 .header-mid .search-cate .top-form .topsearch-entry .button-search-pro{background:transparent !important;color:#000;}


/*----Customize by huzaifa----*/
.top-form.top-form-minicart .top-minicart-icon .minicart-title h2{
	    font-family: 'Poppins' !important;
}
.mega-sub-menu{
	box-shadow: 0px 0px 10px #0000001d !important;
}
.mega-sub-menu ul li{
	padding:10px !important;
}
.mega-sub-menu ul li a{
	font-weight:normal !important;
	padding-left:10px !important;
}
.mega-sub-menu ul li a:focus{
	background: #ddd !important;
    text-decoration: none !important;
    color: #7F3F9E !important;
}
.mega-menu-item-object-product_cat:hover{
	background: #ddd !important;
    text-decoration: none !important;
    color: #7F3F9E !important;
}
/*----it is used to remove chect category from the sidebar of product/category pages----*/

.product_detail .content_product_detail .product_title {
	color: #623494 !important;
}
.top-form.top-form-minicart .top-minicart-icon span.icon {
    background: url(https://purplelotus.kespa.net/wp-content/uploads/2021/06/Group-3.png) no-repeat ;
	background-size: cover;
    content: "";
    float: left;
    height: 40px;
    width: 40px;
    margin-right: 10px;
}
.new-heading-style h2{
	font-size:40px !important;
	border:0px;
	font-weight: normal;
	text-transform: uppercase;
}
.new-heading-style p{
	font-size: 16px;
	line-height:30px;

}
.color-white{
	color:white;
}
.letter-spacing{
	letter-spacing: 0.3em;
	padding-bottom:20px;
}
.new-heading-style ul li{
	font-size:16px;
	padding: 15px 0px;
}
.new-heading-style ul{
	padding-top: 35px;
}
.color-white{
	color:white;
}
.button.vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-custom{
	background-color:black;
}


.therapy-service-row{
	min-height:590px;
}
.tfree-client-testimonial {
    background-color: #FAEFFF;
    padding: 40px 0px;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    padding: 16px;
}
.entry-summary form input[type="submit"] {
    background: #481B51 none repeat scroll 0 0;
    border: 1px solid #525252;
    border-radius: 2px;
    color: #fff;
    padding: 0px 25px;
    vertical-align: inherit;
    height: 48px;
}
.w-categories-section ul li h3 {
    background: #fff;
    color: #000;
}
.footer-style1.style2 .info-footer {
    background: #3d005a;
}
.footer-style1.style2 .info-footer ul li i {
    background: #3d005a;
}
.footer-style1.style2 {
    background: #3d005a;
	padding-bottom: 80px;
}
.social{
	display:flex;
}
.social li{
	padding-right:20px;
	font-size:20px;
}
.footer-p-color{
	color:#bbb;
}
.item .item-wrap .item-detail .item-content .reviews-content, .item .item-wrap .item-detail .item-img .reviews-content{
	display:none;
}
.item .item-wrap .item-detail .item-content .item-bottom, .item .item-wrap .item-detail .item-img .item-bottom{
	display:none;
}
.

.item .item-wrap .item-detail {
    position: relative;
    overflow: hidden;
}

.item .item-wrap {
    background:none;

}
.sw-latest-product.vc_element .content-wrap .item .item-inner .item-content .reviews-content, .sw-mostviewed .content-wrap .item .item-inner .item-content .reviews-content, .sw-onsale-product.vc_element .content-wrap .item .item-inner .item-content .reviews-content{
	display:none;
}
.para-font-size p{
	font-size:16px;
}


.cat-block .vc-hoverbox-inner {
    min-height: 360px !important;
}

.vc-hoverbox-block-inner.vc-hoverbox-front-inner{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	margin-bottom:-50px;
	color:black;
}
.vc-hoverbox-block-inner.vc-hoverbox-front-inner h2{
	font-size:20px
}

.overlay {
    position: relative;
}

.overlay:after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
}
.text-overlay {
    z-index: 2;
    position: relative;
    text-transform: uppercase;
    font-size: 48px;
    letter-spacing: 4px;
}
.newsletter-align .wpcf7 {
    display: flex;
    justify-content: flex-end;
}
.testimonials .tfree-client-testimonial {
    color: #353232;
    padding: 50px;
}
.testimonials .slick-arrow {
    margin-top: -80px;
}
.furnihome_breadcrumbs .listing-title{display: none !important}

/***********/
.sidebar .widget {
    margin-bottom: 10px;
}

rs-module{width:100% !important;}



.single.single-product .header-bottom {
    background: #fff;
	margin-bottom:40px;
}
.footer-style1.style2 .info-footer ul li a:hover{color:#fff !important;}

#text-4 {
    display: none;
}

@media screen and (max-width: 1199px) {
    .header-mid .top-header{width:33% !important;float:left;}
    
}

@media screen and (max-width: 991px) {
    .header-bottom {
    position: absolute;
    top: 0;
    right: 0;
}
.header-top {
    padding-right: 70px;
    text-align: left !important;
}
    .home-style2 .wpb_single_image{display:block !important;}

    #main-menu {
    position: relative;
    padding: 9px;
}
}

@media screen and (max-width: 1199px) {
    .header-mid .top-header:nth-child(1){display:none;}
}
@media screen and (max-width: 490px) {

.vc_custom_1624543757121.new-heading-style {
    margin: 0 !important;
    padding-top: 10px !important;
}
.vc_custom_1624543757121{
    margin: 0 !important;
    padding-top: 10px !important;
}

    .header-mid .top-header{width:100% !important;float:right;}
    .header-style2 .header-mid {padding: 10px 0 10px 0; background-color:#fff;}
	
   
.therapy-services .item {
    width: 100% !important;
}
.w-mobile-fix .vc_column-inner {
    padding: 15px !important;
}
.footer-menu1 {
    padding-bottom: 0 !important;
}
.footer-style1 .widget_nav_menu {
    padding-top: 30px !important;
}
.footer-style1.style2{padding-bottom:20px !important;}
.footer-style1 .info-footer {
   
    padding: 20px 0;
}
	/* changes by H*/
	
.w-categories-section ul li {
    width: 100% !important;
}
}

.primary-menu .mega-menu-wrap:nth-child(2) {
    display: none !important;
}

.footer-copyright .copyright-text{
	display:none;
}
.footer-copyright .sidebar-copyright{
	width:100%;
}
.footer-bottom{
    display: flex;
    justify-content: space-between;
}


.mobile-version{display:none;}
@media screen and (max-width: 490px) {
	.desktop-version{display:none;}
	.mobile-version{display:block;
}




